{
	"text":{
		"txt":"<body><textformat tabstops='[0]' leading='-10' indent='-25' leftMargin='25' rightMargin='10'><p><span class='num'>1</span>\tWe must all try to keep the <a href='event:1_wrong'>species</a>/<a href='event:1_right'>environment</a> clean.</p><br><p><span class='num'>2</span>\tThe <a href='event:2_wrong'>climate</a>/<a href='event:2_right'>population</a> of the world is continuously growing.</p><br><p><span class='num'>3</span>\tWhat is the <a href='event:3_right'>effect</a>/<a href='event:3_wrong'>growth</a> of heat on ice?</p><br><p><span class='num'>4</span>\tThere are no fish in this river due to <a href='event:4_right'>pollution</a>/<a href='event:4_wrong'>concern</a>.</p><br><p><span class='num'>5</span>\tHow many <a href='event:5_wrong'>products</a>/<a href='event:5_right'>planets</a> are there in our solar system?</p><br><p><span class='num'>6</span>\tHave you any <a href='event:6_right'>complaints</a>/<a href='event:6_wrong'>creatures</a> about the service?</p></textformat></body>"
	},
	"rubric":"Choose.",
    "type":"Vocabulary",
    "task":"Task 1",
	"style":{
		"body":{"color":"#000000","leading":0,"fontSize":26,"fontFamily":"Trebuchet MS"},
		".num":{"color":"#CC0000","fontWeight":"bold"},
		"p":{"leading":1},
		"a":{"fontWeight":"bold"},
		".selected":{"color":"#007B45","fontWeight":"bold","textDecoration":"underline"}
	}
}




